.custom-page-container {
    margin-top: 20px;
    color: white;
}
.custom-page-title {
    padding-top: 10px;
    font-size: 2.5em;
    font-weight: 700;
}

.custom-page-subtitle {
    font-size: 1.5em;
    opacity: 0.6;
    line-height: 1.1em;
    font-weight: 300;
    width: 50%;
    margin: 0 auto;
}

.custom-page-content-container {
    width: 50%;
    margin: 0 auto;
    min-height: 100%;
    padding: 30px 0 100px 0;
}

.custom-page-content-container p {
    margin: 20px;
}

.custom-page-content-container img {
    margin: 10px auto;
    border-radius: 10px;
}

.custom-page-content-container li {
   padding: 5px;
   margin-left: 40px;
   list-style: outside;
}

.custom-page-content-container h3 {
    margin: 20px 0;
}

.custom-page .overlay  {
    height: 450px;
  }


@media (max-width: 767px) {
    .custom-page .overlay  {
      height: 350px;
    }

    .custom-page-subtitle {
        font-size: 1.4em;
        width: 80%;
    }

    .custom-page-content-container {
        width: 80%;
    }

  }
  
@media (min-width:768px) and (max-width:1025px) {
    .custom-page .overlay  {
        height: 400px;
      }
  
      .custom-page-subtitle {
          font-size: 1.4em;
          max-width: 750px;
      }
  
      .custom-page-content-container {
          width: 80%;
      }
}

/* ---- SPONSORS --- */

.sponsors-buttons {
    padding: 30px 0;
}

